{
  "name": "Betören",
    "gruppe": "Gesellschaft",
    "probe": [
      "IN",
      "CH",
      "CH"
    ],
    "voraussetzung": [
      {
        "talent": "FQutitgTp9Lcko9C",
        "wert": 4
      }
    ],
    "behinderung": "-2",
    "talent": "Die Ausstrahlung auf das andere Geschlecht der eigenen Spezies wird durch dieses Talent bewertet. Eine gelungene Talentprobe besagt, dass das ‘Opfer’ der Annäherungsversuche dem Helden gewogen ist. Was die betörte Persen harten Nüssen beiderlei Geschlechts kann der Meister die Betören-Probe mit Zuschlägen versehen. Will ein Held versuchen, ein Mitglied einer anderen Art (speziell zwischen Elfen und Zwergen) zu betören, dann sollte der Meister deutliche Probenzuschläge verlangen; weniger heftige Zuschläge sind für Betörungsversuche gegenüber dem eigenen Geschlecht erforderlich."
}
